/*
Theme Name: Theme enfant
Description: Theme enfant de Typology
Author: Pierre-Clément Cazon
Author URI: https://www.pierreclementcazon.pro/
Template: typology 
Version: 1.0
*/

.mistape-link-wrap {
    display: none;
}

.mistape_caption {
    font-size: 100% !important;
    font-style: italic;
}

.entry-content p {
    text-align: justify;
}

#post-24 input, #post-24 textarea {
    margin-bottom: 15px;
}

.slot-l {
    display: block;
}

.kk-star-ratings.lft {
    margin-bottom: 15px;
}

#typology-cover {
    height: 210px !important;
    min-height: initial !important;
}

.typology-sidebar-header {
    display: none;
}

.typology-sidebar {
    padding: 40px;
}

h3, .h3 {
	font-size: 2.2rem;
}

@media only screen and (max-width: 800px) {
	.typology-site-description {
	   display: none;
	}
	#typology-cover {
		height: 80px !important;
	}
}

@media only screen and (max-width: 1166px) {
    ul#menu-1 {
        opacity: 0 !important;
        position: absolute !important;
    }

    li.typology-action-button.typology-action-sidebar.typology-mobile-visible {
        display: inline-block !important;
    }
    .widget.typology-responsive-menu {
        display: block !important;
    }
}

@media only screen and (max-width: 680px) {
    .typology-layout-c.typology-post {
        margin: 0 0 7rem;
    }
}

@media only screen and (max-width: 620px) {
    .section-content-c {
        padding-top: 6rem;
    }
}